<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <title>Email</title>

    <style>
        body {
            font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
            Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
            font-size: 18px;
            line-height: 1.6;
            font-weight: 200;
        }

        .template {
            max-width: 600px;
            margin-left: auto;
            margin-right: auto;
        }

        .button {
            color: white;
            text-decoration: none;
            background-color: rgb(49, 39, 131);
            border-color: rgb(49, 39, 131);
            border-radius: 40px;
            padding: 8px 12px
        }

        .link {
            color: rgb(49, 39, 131);
            font-weight: 400;
            text-decoration: underline;
        }

        .table {
            width: 100%;
        }

        .center {
            text-align: center;
        }
    </style>
</head>

<body>
<div class="template">
    <h1>Sie wurden zu EMPAIA eingeladen</h1>
    <p>
        Hallo ${recipient},
    </p>
    <p>
        ${sender_firstname} ${sender_lastname} von der Organisation ${organisation_name} hat Sie zur Verwendung von
        EMPAIA eingeladen.
    </p>
    <p>
        Nachricht:
    </p>
    <p>
        <code>
            ${remark}
        </code>
    </p>
    <p>
        Erstellen Sie zunächst ein Konto, um der Organisation beizutreten. Wenn Sie bereits EMPAIA-Benutzer sind, können
        Sie auch Ihr vorhandenes Konto verknüpfen.
    </p>
    <p>
        Um der Organisation beizutreten, klicken Sie bitte folgenden Button:
    </p>
    <p>
    <table class="table">
        <tr>
            <td class="center">
                <a class="button" href="${token_link}">Einladung annehmen</a>
            </td>
        </tr>
    </table>
    </p>
    <p>
        Diese Einladung läuft in 7 Tagen ab. Bei Fragen wenden Sie sich bitte an <a class="link"
                                                                                    href="mailto:support@empaia.org">support@empaia.org</a>.
    </p>
    <hr>
    <p>
        <strong>Benötigen Sie Hilfe?</strong> Email: <a class="link"
                                                        href="mailto:support@empaia.org">support@empaia.org</a>
    </p>
    <p>
        &copy; 2020 EMPAIA, <a class="link" href="https://portal.empaia.org/imprint">Impressum</a> | <a
            class="link" href="https://portal.empaia.org/data-privacy">Datenschutzerklärung</a>
    </p>
</div>
</body>

</html>
